chocobusi - Bug #408

Feature # 216 (Open): [User]

Feature # 289 (Open): [User] Test
[User] [Review histories] Cac step khac steo 2 khong co click preview xem anh
09/02/2024 03:21 PM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/review-histories/

*[l Cac budc tai hién:

1. User login Tranth@dt-solution.com/12345678
2. Tai man review history

3. Céc step khac step 2 click anh

0 Két qua hién tai:
3. Khong c6 su kién xay ra

0 Két qua mong mudn:
3. T4t ca step, lusc nhap, confirm cluck anh déu prrview

History

#1 - 09/03/2024 12:49 AM - Nam Tran

- Status changed from Open to Implemented

#2 - 09/03/2024 12:54 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 09/03/2024 03:40 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#4 - 09/03/2024 03:41 PM - Nguyén Tra

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran
0 Két qua retest

3. Tai step 1 up anh khong c6 su kién gi xay ra

0 Két qua mong mudn:

3. Up anh thanh coéng, click hién thj preview anh

#5 - 09/03/2024 11:00 PM - Nam Tran
- Status changed from In Progress to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#6 - 09/04/2024 11:25 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
